uuid: 4ea37d76-2c29-4c0f-bf7a-a92166632b33
langcode: nl
status: true
dependencies:
  module:
    - help
  theme:
    - seven
_core:
  default_config_hash: NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c
id: seven_help
theme: seven
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
